

#wrapper{
	width:959px;
	padding:0 13px;
	margin:auto;
	}
	
#header{
	height:331px;
	width:959px;
	position:relative;
	}

#logo-area{
	height:329px;
	width:331px;
	position:absolute;
	z-index:3;
	}
	
#page-top{
	height:34px;
	width:959px;
	position:absolute;
	z-index:5;
	}

#header-curve{
	height:8px;
	width:959px;
	position:absolute;
	bottom:0;
	z-index:4;
	}

#navigation-wrapper{
	width:243px;
	float:left;
	margin:20px 30px 0 0;
	}
	
#navigation-content{
	min-height:450px;
	margin-bottom:80px;
	}
	
#availbility-wrapper{
	width:210px;
	margin:0 13px;
	}

#availbility-content{
	min-height:50px;
	padding:15px;
	}

#footer{
	width:975px;
	height:165px;
	margin:auto;
	padding-top:48px;
	}
#footer p {
	margin:0;
	}

#content-wrapper{
	width:660px;
	float:left;
	margin:30px 0 10px 0;
	position:relative;
	}

.ad-block-wrapper{
	width:212px;
	height:201px;
	float:left;
	position:relative;
	overflow:hidden;
	display:block;
	text-decoration:none;
	color:#FFF;
	margin-right:5px;
	}
.ad-block-content{
	position:absolute;
	height:75px;
	width:177px;
	top:112px;
	left:15px;
	z-index:6;
	}
	
#contact-details{
	margin:0 30px 0 30px;
	text-align:center;
	}
#other{
	margin:20px auto 10px auto;
	display:block;
	}
#providers{
	margin:0px 30px;
	text-align:center;
	}
#providers img{
	vertical-align:middle;
	margin:0 3px;
	}
#copyright{ width:975px; margin:5px auto 20px auto; text-align:center;}

#policy-footer{
	width:600px;
	padding:0 13px;
	margin:30px auto 20px;
	}